<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Magellan</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/datetimepicker.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body class="about-us">
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <!--
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            -->
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
             <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



	        <!-- ========================= START HEADER ======================== -->
	        <header class="main-header">
	        	<div class="container">
		        	<div class="row">
		        		<div class="col-md-4">
		        			<ul class="socials">
		        				<li><a class="d-text-c" href="#"><i class="fa fa-facebook"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-twitter"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-youtube"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-dribbble"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-pinterest"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-linkedin"></i></a></li>
		        			</ul>
		        		</div>
		        		<div class="col-md-4">
			        		<div class="logo">
			        			<a href="index.html" class="d-text-c">magellan <i class="fa fa-plane"></i></a>
			        		</div>
		        		</div>
		        		<div class="col-md-4">
		        			<form method="get" role="search" class="search-it d-bg-c-h">
		        				<i class="fa fa-search"></i>
							    <input type="submit" value="" class="search-button">
								<input type="text" class="search-line" placeholder="Search">
							</form>
		        		</div>
		        	</div>
	        	</div>
	        	<!-- MENU -->
		        <div class="container">
		        	<div class="main-header-bottom">
		                <nav class="main-nav d-bg-c">
		                    <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
		                    <ul class="clean-list clearfix">
		                        <li><a href="index.html">Home</a></li>
		                        <li><a href="#">Pages</a>
		                            <ul>
		                                <li><a href="about-us.html">About us</a></li>
		                                <li><a href="error-404.html">Error 404</a></li>
		                                <li><a href="our-team.html">Our team</a></li>
		                                <li><a href="services.html">Services</a></li>
		                                <li class="menu-item-has-children"><a href="#">Dropdown</a>
		                                    <ul>
		                                        <li><a href="#">nephew</a></li>
		                                        <li><a href="#">nephew</a></li>
		                                        <li class="menu-item-has-children"><a href="#">nephew</a>
		                                            <ul>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                            </ul>
		                                        </li>
		                                    </ul>
		                                </li>
		                            </ul>
		                        </li>
		                        <li><a href="tours.html">Tours</a>
		                        	<ul>
                                        <li><a href="single-tour.html">Single tour</a></li>
                                    </ul>
		                        </li>
		                        <li class="menu-item-has-children"><a href="blog.html">Blog</a>
		                        	<ul>
                                        <li><a href="post.html">Single post</a></li>
                                    </ul>
		                        </li>
		                        <li><a href="contact.html">Contact</a></li>
		                    </ul>
		                </nav>
		            </div>
	            </div>
	            <!-- MENU -->
	        </header>
	        <div class="header-space"></div>
	        <!-- ========================= END HEADER ======================== -->



	        <!-- ========================= START ABOUT US ======================== -->
	        <div class="about-us">
	        	<div class="container">
		        	<div class="row">
		        		<div class="col-md-5">
		        			<div class="mini-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
		        				<ul class="slide-arrows">
		        					<li class="slide-left"><i class="fa d-bg-c-h fa-caret-left"></i></li>
		        					<li class="slide-right"><i class="fa d-bg-c-h fa-caret-right"></i></li>
		        				</ul>
				                <ul class="slide-wrapper">
				                    <li class="slide">
				                        <img src="images/photos/slider-mini-1.jpg" alt="slider image" />
				                    </li>
				                    <li class="slide">
				                        <img src="images/photos/slider-mini-2.jpg" alt="slider image" />
				                    </li>
				                    <li class="slide">
				                        <img src="images/photos/slider-mini-3.jpg" alt="slider image" />
				                    </li>
				                </ul>
				                <ul class="slider-dots" data-tesla-plugin="bullets">
				                    <li class="active"></li>
				                    <li></li>
				                    <li></li>
				                </ul>
				            </div>
		        		</div>
		        		<div class="col-md-7">
			        		<br/><br/><br/><br/><br/><br/>
			        		<div class="statistics">
				        		<div class="row">
				        			<div class="col-md-3">
				        				<div class="statistic">
				        					<i class="fa fa-plane"></i>
				        					<p>1000<br/>sold tours</p>
					        			</div>
					        		</div>
					        		<div class="col-md-3">
				        				<div class="statistic">
				        					<i class="fa fa-language"></i>
				        					<p>150 countries<br/>visited</p>
					        			</div>
					        		</div>
					        		<div class="col-md-3">
				        				<div class="statistic">
				        					<i class="fa fa-group"></i>
				        					<p>90% positive<br/>feedback</p>
					        			</div>
					        		</div>
					        		<div class="col-md-3">
				        				<div class="statistic">
				        					<i class="fa fa-gift"></i>
				        					<p>15 successful<br/>promotions</p>
					        			</div>
					        		</div>
				        		</div>
			        		</div>
			        		<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
			        		<p><span class="caps d-text-c">M</span>agellanerenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot,  which was created for the bliss of souls like mine.I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment.</p>
		        		</div>
		        	</div>
	        	</div>
	        </div>
	        <!-- ========================= END ABOUT US ======================== -->




			<!-- ========================= START TESTIMONIALS & FAQ ======================== -->
	        <div class="container">
		        <div class="box-cover">
		        	<div class="box-inside">
						<div class="row">
							<div class="col-md-6">
								<p>Then I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love which bears and sustains us, as it floats around us in an eternity of bliss; and then, my friend, when darkness overspreads my eyes, and heaven and earth seem to dwell in my soul and absorb its power, like the form of a beloved mistress, then I often think with longing, Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the mirror.</p>
								<br/><br/>
								<h2 class="title-2 align-left">Few reasons to choose us</h2>
								<p>Reasons to choose our company</p>
								<br/>
								<div id="accordion" class="accordion">
		                            <div class="accordion-group">
		                                <div class="accordion-heading active">
		                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
		                                        <span class="plus">-</span>A wonderful serenity has taken possession of my entire soul
		                                    </a>
		                                </div>
		                                <div id="content_1" class="accordion-body in collapse">
		                                    <div class="accordion-inner">
		                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="accordion-group">
		                                <div class="accordion-heading">
		                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
		                                        <span class="plus">+</span>I am so happy, my dear friend, so absorbed in the exquisite 
		                                    </a>                                                
		                                </div>
		                                <div id="content_2" class="accordion-body collapse">
		                                    <div class="accordion-inner">
		                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
		                                    </div>
		                                </div>
		                            </div>
		                            <div class="accordion-group">
		                                <div class="accordion-heading">
		                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_3">
		                                        <span class="plus">+</span>Oh, would I could describe these conceptions, could impress 
		                                    </a>                                                
		                                </div>
		                                <div id="content_3" class="accordion-body collapse">
		                                    <div class="accordion-inner">
		                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
							</div>
							<div class="col-md-6">
								<p>Then I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love which bears and sustains us, as it floats around us in an eternity of bliss; and then, my friend, when darkness overspreads my eyes, and heaven and earth seem to dwell in my soul and absorb its power, like the form of a beloved mistress, then I often think with longing, Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the mirror.</p>
								<br/><br/>
								<h2 class="title-2 align-left">You can travel anywhere in the world</h2>
								<br/>
		                        <div class="tabs-box">
		                            <!-- Nav tabs -->
		                            <ul class="navigation-tab">
		                              <li class="active"><a href="#tab-1" data-toggle="tab">Testimonials</a></li>
		                              <li><a href="#tab-2" data-toggle="tab">Photos</a></li>
		                            </ul>

		                            <!-- Tab panes -->
		                            <div class="tab-content">
		                                <div class="tab-pane fade in active" id="tab-1">
		                                    <ul>
		                                        <li>
		                                            <div class="item">
		                                            	<div class="item-info">
		                                                	<img src="images/photos/member-1.jpg" alt="mini">
		                                                	<h4>Arnold Doe</h4>
		                                                	<h5 class="d-text-c">April 12, 2014</h5>
		                                                	<p>Koh Samui resort</p>
		                                                </div>
		                                                <p>I throw myself down among the tall grass by the trickling stream, throw myself down among the tall grass.</p>
		                                            </div>
		                                        </li>
		                                        <li>
		                                            <div class="item">
		                                            	<div class="item-info">
		                                                	<img src="images/photos/member-2.jpg" alt="mini">
		                                                	<h4>Ammy Rosse</h4>
		                                                	<h5 class="d-text-c">April 15, 2014</h5>
		                                                	<p>Koh Samui resort</p>
		                                                </div>
		                                                <p>I throw myself down among the tall grass by the trickling stream, throw myself down among the tall grass by the trickling stream throw myself down among.</p>
		                                            </div>
		                                        </li>                                      
		                                    </ul>
		                                </div>
		                                <div class="tab-pane fade" id="tab-2">
		                                    <ul class="photo-stream">
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-1.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-2.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-3.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-4.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-5.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-6.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-1.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-2.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-3.jpg" alt="images" /></a>
		                                        </li>
		                                        <li>
		                                            <a href="#"><img src="images/photos/member-4.jpg" alt="images" /></a>
		                                        </li>                                         
		                                    </ul>
		                                </div>
		                            </div>
		                        </div>								
							</div>
						</div>
		        	</div>
		        </div>
	        </div>
	        <!-- ========================= END TESTIMONIALS & FAQ ======================== -->






	        <!-- ========================= START OUR TEAM ======================== -->
	        <div class="our-team-cover-bg">
		        <div class="container">
			        <div class="our-team">
			        	<div class="our-team-box">
			        		<h1 class="title-2">Our team</h1>
			        		<p class="align-center">Reasons to choose our company</p>
			        		<br/>
			        		<div class="row">
			        			<div class="col-md-4 col-xs-6">
				        			<div class="member">
				        				<div class="member-cover">
				        					<img src="images/photos/member-2.jpg" alt="member image" />
				        				</div>
				        				<div class="member-name">
					        				<h3 class="d-text-c">Marry Doe</h3>
					        				<h4>Web Developer</h4>
				        				</div>
				        				<p>Sweet mornings of spring which I enjoy with my whole heart. I am happy.</p>
				        				<ul class="member-socials">
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-facebook"></i></a></li>
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-twitter"></i></a></li>
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-google-plus"></i></a></li>
				        				</ul>
				        			</div>
			        			</div>

			        			<div class="col-md-4 col-xs-6">
				        			<div class="member">
				        				<div class="member-cover">
				        					<img src="images/photos/member-1.jpg" alt="member image" />
				        				</div>
				        				<div class="member-name">
					        				<h3 class="d-text-c">Jhon Doe</h3>
					        				<h4>CEO</h4>
				        				</div>
				        				<p>Sweet mornings of spring which I enjoy with my whole heart. I am happy.</p>
				        				<ul class="member-socials">
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-facebook"></i></a></li>
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-twitter"></i></a></li>
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-google-plus"></i></a></li>
				        				</ul>
				        			</div>
			        			</div>

			        			<div class="col-md-4 col-xs-6">
				        			<div class="member">
				        				<div class="member-cover">
				        					<img src="images/photos/member-3.jpg" alt="member image" />
				        				</div>
				        				<div class="member-name">
					        				<h3 class="d-text-c">Annet Doe</h3>
					        				<h4>Web Designer</h4>
				        				</div>
				        				<p>Sweet mornings of spring which I enjoy with my whole heart. I am happy.</p>
				        				<ul class="member-socials">
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-facebook"></i></a></li>
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-twitter"></i></a></li>
				        					<li><a href="#"><i class="fa d-text-c-h d-border-c-h fa-google-plus"></i></a></li>
				        				</ul>
				        			</div>
			        			</div>
			        		</div>
			        	</div>
			        </div>
		        </div>
	        </div>
	        <!-- ========================= END OUR TEAM ======================== -->



	        <!-- ========================= START TOUR OPERATORS ======================== -->
	        <div class="container">
		        <div class="tour-operators">
			        <div class="row">
			        	<div class="col-md-3">
				        	<div class="tour-title">
				        		<h1>Tour <span>operators</span></h1>
				        	</div>
			        	</div>
			        	<div class="col-md-9">
			        		<ul class="tour-partners">
						        <li><a href="#"><img src="images/photos/partner-1.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-2.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-3.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-4.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-5.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-6.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-7.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-8.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-9.png" alt="partner" /></a></li>
						        <li><a href="#"><img src="images/photos/partner-10.png" alt="partner" /></a></li>
					        </ul>
					    </div>
			        </div>
		        </div>
	        </div>
	        <!-- ========================= END TOUR OPERATORS ======================== -->




	        <!-- ========================= START FOOTER ======================== -->
	        <footer>
	            <div class="container">
	                <div class="footer-box">
	                    <!-- START FOOTER CUSTOM MENU -->
	                    <ul class="custom-menu">
	                        <li><a href="#">Home</a></li>
	                        <li><a href="#">Write a review</a></li>
	                        <li><a href="#">Popular tours</a></li>
	                        <li><a href="#">Early booking</a></li>
	                        <li><a href="#">contacts</a></li>
	                    </ul>
	                    <!-- END FOOTER CUSTOM MENU -->

	                    <!-- START NEWSLETTER FORM -->
	                    <form class="newsletter-form" id="newsletter" method="post">
	                        <div class="row">
	                            <div class="col-md-3">
	                                <h3>Newsletter subscribe <i class="fa fa-envelope-o"></i></h3>
	                            </div>
	                            <div class="col-md-6">
	                                <input type="text" name="email" placeholder="E-mail" class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
	                                <div class="result_container"></div>
	                            </div>
	                            <div class="col-md-3">
	                                <input type="submit" value="Subscribe" class="subscription-button">
	                            </div>
	                        </div>
	                    </form>
	                    <!-- END NEWSLETTER FORM -->

	                    <!-- START FOOTER SIDEBAR -->
	                    <div class="row">
	                    	<div class="col-md-4">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Last Tweets</h3>
	                    			<ul class="twitter_widget" data-user="teslathemes" data-posts="2"></ul>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-3">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Contacts</h3>
	                    			<h6>Address :</h6>
	                    			<p>New York lost bridge street-music boulevard 15 off 9</p>
	                    			<h6>Phone :</h6>
	                    			<p>(099) 558 458 458 687<br/>(099) 558 455 455 455</p>
	                    			<h6>Mail :</h6>
	                    			<p><a href="mailto:magellan@gmail.com">magellan@gmail.com</a></p>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-5">
	                    		<div class="widget">
	                    			<a href="#"><img src="images/photos/adds.jpg" alt="Images adds" /></a>
	                    		</div>
	                    	</div>
	                    </div>
	                    <!-- END FOOTER SIDEBAR -->

	                    <!-- START BOTTOM FOOTER -->
	                    <div class="bottom-footer">
	                    	<p>copyright magellan 2014 &nbsp; &nbsp; &nbsp; designed by <a class="d-text-c-h" href="http://www.teslathemes.com">tt</a></p>
	                    </div>
	                    <!-- END BOTTOM FOOTER -->
	                </div>
	            </div>
	        </footer>
	        <!-- ========================= END FOOTER ======================== -->


        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->


        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>        
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="js/jquery.datetimepicker.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>